
Redmine - Defect #6251

Subtasks do not appear under parent task in Gantt

2010-08-31 06:53 - Xagyg Wulf

Status: Closed Start date: 2010-08-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 1.0.1

Description

I have 2 issues in the system and one of them has 5 children.

e.g. i1 -> s1, s2, s3, s4, s5

i2

In Gantt it appears as:

i1

s1

s2

s3

 i2

s4

s5

Related issues:

Related to Redmine - Patch #5438: Patch repairing rendering of subtasks in ga... Closed 2010-05-04 2010-05-04

History

#1 - 2010-10-03 15:04 - Mischa The Evil

- Category changed from UI to Gantt

#2 - 2010-10-14 14:29 - Damien Couderc

Seems to be a duplicate of #5438

#3 - 2013-01-15 11:49 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Fixed

I can't confirm this bug anymore. This seems to be fixed in the latest Redmine releases.
